<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container">
        <a class="navbar-brand" href="{{ url('home') }}">Start Bootstrap</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                <li class="nav-item"><a class="nav-link" aria-current="page" href="{{ url('create_advert') }}">Créez votre annonce !</a></li>
                {% if app.user == null %}
                    <li class="nav-item"><a class="nav-link" href="{{ url('app_login') }}">Se connecter</a></li>
                {% endif %}
                {% if app.user != null %}
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" id="navbarDropdown" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">Mon compte</a>
                        <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdown">
                            <li><a class="dropdown-item" href="{{ url('app_profile_adverts') }}">Mes annonces</a></li>
                            {#                            <li><a class="dropdown-item" href="#">Another action</a></li>#}
                            <li><hr class="dropdown-divider" /></li>
                            <li><a class="dropdown-item" href="{{ url('app_logout') }}">Se déconnecter</a></li>
                        </ul>
                    </li>
                {% endif %}
            </ul>
        </div>
    </div>
</nav>
